## MatchMaker

To compile, run tmake mmaker.pr. > Makefile. Edit Makefile and change all of the gcc lines to g++.
Goto the settings tab and change the broadcast ip to the one for your subnet.
For some reason the settings don't seem to change unless you close and reopen the program, still trying to figure that one out.
click "start broadcast" and it'll start finding other computers on the network.
I don't have a zaurus so I can't be sure everything's working.
-Eric